Category:

Pull Request or Patch supplied:No

Description

Subject says it all

History

#1 - 2011-06-06 12:31 PM - Tim Sutton

There is this that could possibly be used....setup looks a bit complicated for my limited ruby knowledge though:

https://github.com/jamtur01/rbot-redmine-plugin

#2 - 2011-06-12 12:27 PM - Pirmin Kalberer

Tim Sutton wrote:

There is this that could possibly be used....setup looks a bit complicated for my limited ruby knowledge though:

https://github.com/jamtur01/rbot-redmine-plugin

This is a plugin for rbot which subscribes to the Redmine RSS feed. Configuring supybot doing the same should be possible.

#3 - 2011-12-09 02:13 PM - Jürgen Fischer

- Pull Request or Patch supplied set to No

- % Done changed from 0 to 100

Pirmin Kalberer wrote:

Tim Sutton wrote:

There is this that could possibly be used....setup looks a bit complicated for my limited ruby knowledge though:

https://github.com/jamtur01/rbot-redmine-plugin

This is a plugin for rbot which subscribes to the Redmine RSS feed. Configuring supybot doing the same should be possible.

Gary just did that.  Thanks.
#4 - 2011-12-09 02:17 PM - Jürgen Fischer

Jürgen Fischer wrote:

Gary just did that.  Thanks.

But this issue didn't get through - sigq is only monitoring https://issues.qgis.org/projects/quantum-gis/activity.atom?show_issues=y (my fault - I gave him

that URL)

#5 - 2011-12-22 12:10 AM - Sandro Santilli

I suggest to close this ticket and opening one about exposing an RSS feed for all activity, rather than only activity for "quantum-gis" project.
